[init]
window=Hyperballoid Around The World
OnLagPause=false
version=122
dithering=true
usekeyboard=true
usejoystick=true
nosounds=false
colordepth=16
adapter=0

[FS]
FullLoad=false

[Test]
Repeat Levels=None
Time Limit=0

[log]
Work=false
ImmedWrite=false

[font]
Active=false
Test text=false
Show fps=false

[bricks]
Components=3	
Min_Range=20
Max_Range=40
Period_Min=500
Period_Max=1000
